Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 20:48:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery omnia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omnia Bot:  Hi Omnia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307381001 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333004387            12:33 AM, 12th Oct                   Sohaib                   Hi Omnia , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:34 AM, 12th Oct                     omnia                    Hello           12:34 AM, 12th Oct                     omnia                    I placed an order and it was mentioned that i will receive it tomorrow right ?           12:35 AM, 12th Oct                     omnia                    7307381001           12:35 AM, 12th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:35 AM, 12th Oct                     omnia                    Ok           12:36 AM, 12th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +97333004387           12:37 AM, 12th Oct                     omnia                    Yes           12:37 AM, 12th Oct                   Sohaib                   Kindly note that you will receive your order on the time when the order shipping to our courier team you will revive notification regarding the same           12:38 AM, 12th Oct                   Sohaib                   Is there anything else I can help you with?           12:39 AM, 12th Oct                     omnia                    I want it to be wrapped as a gift , is it ok ?           12:39 AM, 12th Oct                     omnia                    It is free right ?           12:39 AM, 12th Oct                   Sohaib                   We will do our best to arrange that for you on the time. and there no delivery charge its free shipping           12:40 AM, 12th Oct                     omnia                    I mean it is free for gift wrapping ?           12:41 AM, 12th Oct                     omnia                    ?           12:43 AM, 12th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However the wrapping will be in the original package we won't be able to arrange that for you  We'd appreciate your understanding and cooperation with us.           12:43 AM, 12th Oct                     omnia                    Why can not wrap it ?           12:44 AM, 12th Oct                   Sohaib                   It will be on the original package from our warehouse           12:45 AM, 12th Oct                     omnia                    Ok plz menttion to deliver it tomorrow           12:45 AM, 12th Oct                   Sohaib                   Rest assured for that           12:46 AM, 12th Oct                   Sohaib                   Is there anything else I can help you with?           12:47 AM, 12th Oct                     omnia                    Ok thanks, if u can mention also the gift wrapping maybe they can           12:47 AM, 12th Oct                     omnia                    Thanks           12:47 AM, 12th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:47 AM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3214971